@media screen and (max-width: 767px){
	.con_btn_a{
		float: none;
		width: 100%;
		max-width: 193px;
		margin-top: 5px;
		margin-bottom: 10px;
	}

	.conversion_content {
  text-align: center;
  padding: 15px 10px 5px 10px;
 }
	.conversion_content_red {
  text-align: center;
  padding: 15px 10px 5px 10px;
 }
	.conversion_content_yellow {
  text-align: center;
  padding: 15px 10px 5px 10px;
 }


	.con_btn_pa{
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
		max-width: 320px;
		text-align: center;
	}

	.con_btn_b{
		float: none;
  width: 96%;
  max-width: 320px;
		/* display: block; */
		margin-bottom: 15px;
  margin-left: 2%;
  margin-right: 2%;
	}

	.table_icon {
  display: none;
	}

	.table_title{
		float: none;
	}

	.table_content_line{
		min-width: 60px;
	}

	.wrapper #mainCol .pc{
		display: none !important;
	}
	.wrapper #mainCol .sp{
		display: block;
		margin-top: 10px;
	}


	/* table Lサイズ */
	.wrapper #mainCol table th  {
  font-weight: bold;
  line-height: 110%;
		padding: 8px 5px;
	}

	.wrapper #mainCol table td{
  line-height: 120%;
  padding: 9px 5px;
	}


 /* table Sサイズ */
 div#mainCol table.rwdtable_s th {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 110%;
  padding: 5px 2px;
  word-wrap: break-word;
 }
 div#mainCol table.rwdtable_s td{
  font-size: 0.85em;
  padding: 2px;
  word-break: break-all;
  word-wrap: break-word;
 }

 /* input用flex */
 .wrapper #mainCol input[type="image"].flex{
  margin: 0 auto;
  display: block;
  max-width: 100%;
  height: auto;
 }

 /* 汎用クラス（インラインスタイル吸収兼用） */

 /* 20160121_追加 */
 .rwdW100p{
  width: 100% !important;
 }
 /* 20160121_追加_ここまで */


 /* 20160122_追加 */
 .rwdMb5{
  margin-bottom: 5px !important;
 }
 .rwdMb10{
  margin-bottom: 10px !important;
 }
 .rwdMb20{
  margin-bottom: 20px !important;
 }
 .rwdMb30{
  margin-bottom: 30px !important;
 }
 /* 20160122_追加_ここまで */
 /* 20160229_追加 */
 .rwdMt0{
  margin-top: 0px !important;
 }
 .rwdMt5{
  margin-top: 5px !important;
 }
 .rwdMt10{
  margin-top: 10px !important;
 }
 .rwdMt20{
  margin-top: 20px !important;
 }
 .rwdMt30{
  margin-top: 30px !important;
 }
 .rwdMt1em{
  margin-top: 1.4em !important;
 }
 /* 20160229_追加_ここまで */


 /* 20160201 調整分 */
 .wrapper #mainCol ul.inline li {
  margin-right: 8px;
 }
 .wrapper #mainCol ul.inline li:last-child {
  margin-right: 4px;
 }

 /* 20160222_追加 */
 .rwdMaxW20em{
  max-width:20em;
 }
 /* 20160222_ここまで */

 /* ▼リストモジュールのアイコンが改行時にがずれないように対応 */
 .icmCaretRight:before {
  width: 0.5em !important;
  content: "\f0da";
  display: inline-block;
  vertical-align: middle;
 }
 /*.icmCaretRight a {
  display: inline-block;
  vertical-align: middle;
 }
 */
 /* ▲リストモジュールのアイコンが改行時にがずれないように対応 */

 .rwdDisplayBlock{
  display: block !important;
 }
 .wrapper #mainCol ul.tab{
  font-size: 80%;
 }

 /* 20160201_追加_ここまで */

 /* 20160209_追加 */

 .wrapper #mainCol dl.rwdAdjust dt{
  padding-bottom:0.3em;
 }

 /* 20160209_追加_ここまで */
 .wrapper #mainCol .accordTrigger>span.icmCaretRight ,
 .wrapper #mainCol .accordTrigger>span {
  display: inline-block;
  width: 90%;
 }
  .wrapper #mainCol .accordTrigger>span.panelIcon {
  width: 5%;
 }
 .wrapper #mainCol .accordTrigger a{
  display: inline-block;
 }
 /* 20160229_追加 */
 .wrapper #mainCol .accordTrigger~.inner{
  margin-top:0;
 }
 .wrapper #mainCol .accordTrigger~.inner dl{
  margin-top: 1em;
 }
 /* 20160229_追加_ここまで */

 .plusmark{
  position: relative;
  display: block;
  float: right;
  text-align: right;
  margin-top: 2px;
  margin-right: 5px;
 }

 .plusmark:after {
  content: "";
  position: absolute;
  right: 0px;
  top: 50%;
  line-height: 0;
  background-image: url(../images/plus_img.png);
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
  background-size: 20px 20px;
 }

 .minusmark{
  position: relative;
  display: block;
  float: right;
  text-align: right;
  margin-top: 2px;
  margin-right: 5px;
  cursor: pointer;
 }

 .minusmark:after{
  content: "";
  position: absolute;
  right: 0px;
  top: 50%;
  clear: both;
  background-image: url(../images/minus_img.png);
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
  background-size: 20px 20px;
 }

 .panelIcon{
  cursor: pointer;
 }

 .cursorPointer{
  cursor: pointer;
 }

 .wrapper #mainCol ul.indicator {
  font-size: 60%;
 }

 input[name=phone_number_1],
 input[name=phone_number_2],
 input[name=phone_number_3] {
  width: 20%;
 }

 .wrapper #mainCol .rwdAlnRight{
	 text-align:right!important;
 }
 .wrapper #mainCol .rwdAlnLeft{
	 text-align:left!important;
 }
 .wrapper #mainCol .rwdAlnCenter{
	 text-align:center!important;
 }

 .wrapper #mainCol .spTableScroll table.rwd80p{
	 width:552px!important;
 }

.wrapper #mainCol #ipo .colW {
 width: 100%;
 float: none;
 margin-left: 0px;
}

.wrapper #mainCol .submit_bt{
	margin-left: auto;
	margin-right: auto;
}

/*20160229追加*/
.wrapper #mainCol ul.inline.rwdValnMiddle li:first-child{
	margin-top:1em!important;
}
.wrapper #mainCol ul.inline.rwdValnMiddle li{
	vertical-align: middle!important;
}
.wrapper #mainCol ul.inline.rwdValnMiddle li[class^="icm"]:before, .wrapper #mainCol ul.inline.rwdValnMiddle li[class*=" icm"]:before{
	position:absolute;
	left:0;
}
.wrapper #mainCol ul.inline.rwdValnMiddle li {
	padding-left:1em;
}
.wrapper #mainCol ul.inline.rwdValnMiddle li a{
	display:ineline-block;
}

/* 20160607追加 */
.search_head{
	display:block;
	padding:10px;
}
.search_content{
	display:block;
	width:auto;
	padding: 10px 4% 10px 4%;
	text-align:left;
	background-color: #f3f3f3;
}
.search_content input[type=text]{
	padding: 15px;
	margin: 0;
	border: 1px;
	box-shadow: rgb(179, 179, 179) 1px 1px 2px 0px inset;
	-webkit-box-shadow: rgb(179, 179, 179) 1px 1px 2px 0px inset;
	-moz-box-shadow: rgb(179, 179, 179) 1px 1px 2px 0px inset;
	width: 100%;
	margin-right: 0;
	max-width: 100%;
	box-sizing: border-box;
}
.search_content select{
	-webkit-appearance:none;
	-moz-appearance:none;
	padding: 2%;
	position: relative;
	background-size: contain;
	width: 44%;
	min-height:40px;
	background-color: #fff;
	margin-top: 15px;
	margin-right:0;
}
.search_content .select_l{
	margin-right: 10%;
}
.search_content .search_btn{
	font-size: 1.07em;
	background: #FFBB00;
	color: #fff;
	-webkit-appearance: none;
	display: block;
	text-decoration: none;
	padding: 15px 5%;
	border: none;
	margin: 15px auto auto auto;
	line-height: 1;
	text-decoration: none !important;
	box-shadow: rgb(179, 179, 179) 0px 2px 0px 0px;
	-webkit-box-shadow: rgb(179, 179, 179) 0px 2px 0px 0px;
	-moz-box-shadow: rgb(179, 179, 179) 0px 2px 0px 0px;
	width:75%;
}
#fund .search_content{
	text-align:left;
}
#kabuka .search_content{
	padding: 10px 20px 10px 20px;
}
#kabuka .search_content input[type=text]{
	width:100%;
}

/* flowImg */
.wrapper #mainCol .flowImg {
	display: block;
}
.wrapper #mainCol .flowImg>p {
	display: block;
	text-align:center;
	margin-top:0;
}
.wrapper #mainCol .flowImg>p.imgArrow {
	margin-top:1em;
	padding: 0;
}
.wrapper #mainCol .flowImg>p.imgArrow img {
	transform: rotate(90deg);
}

/* spScrollImg */
.wrapper #mainCol .spScrollImg{
	overflow:scroll;
}
.wrapper #mainCol .spScrollImg img{
	max-width:none;
}

/* sp drawer icon setting */
#spNav #spImportantArea dd a.tenpo{
	background: url(../../pc/images/icon_tenpo.png) no-repeat 10px center;
	background-size: 38px 38px;
}

#spNav #spImportantArea dd a.reservation{
	background: url(../../pc/images/icn_counter.png) no-repeat 10px center;
	background-size: 38px 38px;
}

#spNav #spImportantArea dd a.call{
	background: url(../../pc/images/icn_call.png) no-repeat 10px center;
	background-size: 38px 38px;
}

#spNav #spImportantArea dd a.support{
	background: url(../../pc/images/icn_question.png) no-repeat 10px center;
	background-size: 38px 38px;
}

#spNav #spImportantArea dd a.beginner{
	background: url(../../pc/images/icn_beginner.png) no-repeat 10px center;
	background-size: 38px 38px;
}

#spNav #spImportantArea dd a.question{
	background: url(../../pc/images/icn_question.png) no-repeat 10px center;
	background-size: 38px 38px;
}

#spNav #spImportantArea dd a.faq{
	background: url(../../pc/images/icn_faq.png) no-repeat 10px center;
	background-size: 38px 38px;
}

/* english header */
.en #header .inner .logo span {
	background: url(../../../common2/sp/images/en/logo.gif) no-repeat center center;
	background-size: cover;
	width:145px;
}

}